• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Codes d'erreur de l'installeur
#2
Salut Tex Bill,
je ne saurai te dire à quoi correspond ce code d'erreur.
Mais commence par essayer de plutôt installer l'agent 2.4 qui a été construit avec un packager plus récent, cela pourrait aider.
Peut-être as-tu un installeur corrompu d'ailleurs ?
  Reply


Messages In This Thread

Forum Jump:


Users browsing this thread: 1 Guest(s)